List organization audit log entries

When authenticated with an API key, this operation requires api-admin.

Authentication

AuthorizationBearer
Console user session or Mixlayer API key supplied as a Bearer token.

Path parameters

org_idstringRequired
Organization ID

Query parameters

afterstringOptional

Return entries after this opaque cursor; mutually exclusive with before.

beforestringOptional

Return entries before this opaque cursor; mutually exclusive with after.

limitintegerOptional>=0Defaults to 50

Page size; values are clamped to 1 through 200.

fromdatetimeOptional
Inclusive lower timestamp bound
todatetimeOptional
Inclusive upper timestamp bound
actorstringOptional
Exact principal actor
resource_typestringOptional
Exact resource type
resource_idstringOptional
Exact resource ID
actionstringOptional
Audit action prefix

Response

Cursor-paginated audit log entries

datalist of objects
Resources in the current page.
end_cursorstring or nullOptional
Cursor for the last resource, or null for an empty page.
start_cursorstring or nullOptional
Cursor for the first resource, or null for an empty page.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error